MAIN_URLS=("https://vedmak.fandom.com/wiki/%D0%92%D0%B5%D0%B4%D1%8C%D0%BC%D0%B0%D0%BA_3:_%D0%94%D0%B8%D0%BA%D0%B0%D1%8F_%D0%9E%D1%85%D0%BE%D1%82%D0%B0", )

MIN_LINKS_AMOUNT=100
MIN_WORDS_COUNT=1000

INDEX_TXT_PATH="index.csv"
PAGE_STOR="pages"

PAGE_REQUEST_TIMEOUT = 5
